DevHeads.net

Postings by Jean-Marc LIGER

CentOS 7.4.1708 CR new udisks2 package conflicts with extras storaged package

Hi Folks,

There are some missing Provides in new udisks2 package, but as it comes
from uptream, it seems that cockpit extras package shall be rebuild.

Erreur : Paquet : cockpit-storaged-160-1.el7.centos.noarch (@extras)
             Requiert : storaged >= 2.1.1
             Suppression  : storaged-2.5.2-4.el7.x86_64 (@extras)
                 storaged = 2.5.2-4.el7
             Rendu obsolète par : udisks2-2.7.3-6.el7.x86_64 (cr)
                 Non trouvé
Erreur : Paquet : cockpit-storaged-160-1.el7.centos.noarch (@extras)
             Requiert : storaged-lvm2 >= 2.1.1
            

Re: [CentOS-devel] CentOS services being DDoS'd

Le 7 août 2017 1:13 PM, Karanbir Singh <mail- ... at karan dot org> a écrit :
On 07/08/17 12:08, Karanbir Singh wrote: